@charset "utf-8";
/* CSS Document */

#pages {width:1000px; background: #fff; margin: auto; padding-left: 10px; padding-right:10px;  padding-top: 25px; overflow: hidden; }

#mailitmenu {width: 355px; position: absolute; top: 160px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }

#logo {width:300px; height:150px; }
			
#logotxt {width:345px; height:10px; padding-left: 20px; padding-top:80px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; }
			
#backgroundtxt pre {
	text-align:center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:22px;
	font-size: 18px;
	height: 400px;
	width: 730px;
	position: absolute;
	top: 150px;
	left: 200px;
	overflow:auto;
	scrollbar-face-color: #c5203c; 
	scrollbar-shadow-color:#c5203c;
	scrollbar-highlight-color: #c5203c;
	scrollbar-3dlight-color: #f3f3f3;
	scrollbar-darkshadow-color:#f3f3f3; 
	scrollbar-3dtrack-color: #c5203c;
	scrollbar-arrow-color: #c5203c; }

#backgroundtxtwhat pre {
	text-align:center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height:22px;
	font-size: 17px;
	height: 400px;
	width: 730px;
	position: absolute;
	top: 120px;
	left: 200px;
	overflow:auto;
	scrollbar-face-color: #c5203c; 
	scrollbar-shadow-color:#c5203c;
	scrollbar-highlight-color: #c5203c;
	scrollbar-3dlight-color: #c5203c;
	scrollbar-darkshadow-color:#c5203c; 
	scrollbar-3dtrack-color: #c5203c;
	scrollbar-arrow-color: #c5203c; }

#backgroundtxtwhat h6 {font-size:25px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin: auto; }
			
#pageimage {width:300px; height:150px; padding-left:7px; }
			
#logo, #logotxt, #pageimage {float:left; position:relative; padding-bottom:100px; }
			
#logotxt p {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:20px; font-style:italic; }
			
#background {background-image: url(../Images/backgroundimage.jpg); background-repeat: no-repeat; position: relative; height: 850px; width: 1000px; top:225px; right:25px; }

#contact {background-image: url(../Images/contactimage.jpg); background-repeat: no-repeat; position: relative; height: 820px; width: 1000px; top:225px; right:60px; }

#email {background-color: #FFF; width: 50px; height:25px; position: absolute; right: 145px; bottom: 770px; }
 
#address {background-color: #FFF; width: 250px;	height:50px; position: absolute; right: 20px; bottom: 525px; }

#phone {background-color: #FFF; width: 150px; height:50px; position: absolute; left: 175px;	bottom: 675px; }
	
#email pre{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:17px; }

#address pre{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:17px; }

#phone pre {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:17px; }

#address font{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:17px; colour: #c5203c; line-height: normal; font-weight: bold; }

#phone font {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:17px; colour: #c5203c; font-weight: bold; }

A:link {text-decoration: none; color: #000; }

A:visited {text-decoration: none; color: #000; }

A:focus {outline: none; }
 
A:active {text-decoration: none; }

A:hover { color: #c5203c; }	

#like_box_holder {width: 250px; height: 100px; position:absolute; left: 805px; bottom: 650px; background-color:#ffffff; }



